<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html data-editor-version="2" class="sg-campaigns" xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <!--[if !mso]><!-->
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <!--<![endif]-->
  <!--[if (gte mso 9)|(IE)]>
  <xml>
    <o:OfficeDocumentSettings>
      <o:AllowPNG/>
      <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
  </xml>
  <![endif]-->
  <!--[if (gte mso 9)|(IE)]>
  <style type="text/css">
    body {width: 600px;margin: 0 auto;}
    table {border-collapse: collapse;}
    table, td {mso-table-lspace: 0pt;mso-table-rspace: 0pt;}
    img {-ms-interpolation-mode: bicubic;}
  </style>
  <![endif]-->
  <style type="text/css">
    body, p, div {
      font-family: inherit;
      font-size: 16px;
    }
    body {
      color: #FBF6EF;
    }
    body a {
      color: #FF9390;
      text-decoration: none;
    }
    p { margin: 0; padding: 0; }
    table.wrapper {
      width:100% !important;
      table-layout: fixed;
      -webkit-font-smoothing: antialiased;
      -webkit-text-size-adjust: 100%;
      -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
    }
    img.max-width {
      max-width: 100% !important;
    }
    .column.of-2 {
      width: 50%;
    }
    .column.of-3 {
      width: 33.333%;
    }
    .column.of-4 {
      width: 25%;
    }
    @media screen and (max-width:480px) {
      .preheader .rightColumnContent,
      .footer .rightColumnContent {
        text-align: left !important;
      }
      .preheader .rightColumnContent div,
      .preheader .rightColumnContent span,
      .footer .rightColumnContent div,
      .footer .rightColumnContent span {
        text-align: left !important;
      }
      .preheader .rightColumnContent,
      .preheader .leftColumnContent {
        font-size: 80% !important;
        padding: 5px 0;
      }
      table.wrapper-mobile {
        width: 100% !important;
        table-layout: fixed;
      }
      img.max-width {
        height: auto !important;
        max-width: 100% !important;
      }
      a.bulletproof-button {
        display: block !important;
        width: auto !important;
        font-size: 80%;
        padding-left: 0 !important;
        padding-right: 0 !important;
      }
      .columns {
        width: 100% !important;
      }
      .column {
        display: block !important;
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
      }
    }
  </style>
</head>
<body>
  <center class="wrapper" data-link-color="#FF9390" data-body-style="font-size:16px; font-family:inherit; color:#FBF6EF; background-color:#222022;">
    <div class="webkit">
      <table cellpadding="0" cellspacing="0" border="0" width="100%" class="wrapper" bgcolor="#222022">
        <tbody><tr>
          <td valign="top" bgcolor="#222022" width="100%">
            <table width="100%" role="content-container" class="outer" align="center" cellpadding="0" cellspacing="0" border="0">
              <tbody><tr>
                <td width="100%">
                  <table width="100%" cellpadding="0" cellspacing="0" border="0">
                    <tbody><tr>
                      <td>
                        <!--[if mso]>
                        <center>
                        <table><tr><td width="600">
                        <![endif]-->
                        <table width="100%" cellpadding="0" cellspacing="0" border="0" style="width:100%; max-width:600px;" align="center">
                          <tbody>
                            <tr>
                              <td role="modules-container" style="padding:0px 0px 0px 0px; color:#FBF6EF; text-align:left;" bgcolor="#3e3c3b" width="100%" align="left">
                                <table class="module preheader preheader-hide" role="module" data-type="preheader" border="0" cellpadding="0" cellspacing="0" width="100%" style="display: none !important; mso-hide: all; visibility: hidden; opacity: 0; color: transparent; height: 0; width: 0;">
                                  <tbody>
                                    <tr>
                                      <td role="module-content">
                                        <p></p>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                                <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="901a6958-61e4-4cd5-afe0-163304d21fb1" data-mc-module-version="2019-10-22">
                                  <tbody>
                                    <tr>
                                      <td style="padding:24px 24px 24px 24px; line-height:22px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content">
                                        <div>
                                          <div style="font-family: inherit; text-align: inherit">Hey there,</div>
                                          <div style="font-family: inherit; text-align: inherit"><br></div>
                                          <div style="font-family: inherit; text-align: inherit">We got a request to reset your Accord account password. If this was you, click on the following link and follow the prompts to set a new password.</div>
                                          <div style="font-family: inherit; text-align: inherit"><br></div>
                                          <div style="font-family: inherit; text-align: inherit"><%= @reset_token_href %></div>
                                          <div style="font-family: inherit; text-align: inherit"><br></div>
                                          <div style="font-family: inherit; text-align: inherit">If this wasn't you, please disregard this message. If you're getting a lot of these messages, contact us at <a href="mailto:security@accord.coop">security@accord.coop</a> and we’ll be glad to help.</div>
                                          <div style="font-family: inherit; text-align: inherit"><br></div>
                                          <div style="font-family: inherit; text-align: inherit">Happy collaborating!</div>
                                          <div></div>
                                        </div>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                                  <div data-role="module-unsubscribe" class="module" role="module" data-type="unsubscribe" style="color:#444444; font-size:12px; line-height:20px; padding:16px 16px 16px 16px; text-align:Center;" data-muid="4e838cf3-9892-4a6d-94d6-170e474d21e5">
                                    <p style="font-size:12px; line-height:20px;">
                                      <a class="Unsubscribe--unsubscribeLink" href="{{{unsubscribe}}}" target="_blank" style="">
                                        Unsubscribe
                                      </a>
                                      -
                                      <a href="{{{unsubscribe_preferences}}}" target="_blank" class="Unsubscribe--unsubscribePreferences" style="">
                                        Unsubscribe Preferences
                                      </a>
                                    </p>
                                  </div>
                                  </td>
                                  </tr>
                                </tbody>
                              </table>
                            <!--[if mso]>
                            </td>
                            </tr>
                            </table>
                            </center>
                            <![endif]-->
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </center>
</body>
</html>
